link: search/products/%22Finding%20Nemo%22
meta: {}
query: '"Finding Nemo"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Finding%20Nemo%22
